[Desktop Entry]
Name=GNOME Time Tracker
Name[af]=GNOME Tyd-boekhouer
Name[ar]=متتبع وقت جنوم
Name[be]=Назіральнік за часам GNOME
Name[bn]=গনোম টাইম ট্র্যাকার
Name[ca]=Time Tracker del GNOME
Name[ca@valencia]=Time Tracker del GNOME
Name[csb]=Gnome Czasomierz
Name[de]=GNOME-Zeiterfassung
Name[el]=Καταγραφέας χρόνου GNOME
Name[eo]=Gnoma labortempomezurilo
Name[eu]=GNOME denbora kudeatzailea
Name[fa]=ردیاب زمان گنوم
Name[fr]=Gnome TimeTracker
Name[ga]=Lorgaire Ama GNOME
Name[gl]=Administrador horario de GNOME
Name[gu]=જીનોમ ટાઇમ ટ્રેકર
Name[hi]=ग्नोम टाइम ट्रेकर
Name[hne]=ग्नोम टाइम ट्रेकर
Name[hr]=GNOME mjerač vremena
Name[hu]=GNOME időkövető
Name[it]=Segnatempo di GNOME
Name[kk]=GNOME уақыт қадағалағышы
Name[km]=ឧបករណ៍​តាមដាន​ពេលវេលា​របស់ GNOME
Name[kn]=ಗ್ನೋಮ್ ಸಮಯಾನುಸಾರಕ
Name[ko]=그놈 시간 추적기
Name[ku]=Temaşekara Demê ya GNOME'ê
Name[lt]=GNOME laiko sekėjas
Name[lv]=GNOME laika plānotājs
Name[mai]=ग्नोम टाइम ट्रेकर
Name[mk]=Следач на време во GNOME
Name[ml]=ഗ്നോം സമയലേഖകന്‍
Name[mr]=GNOME टाइम ट्रेकर
Name[ms]=Penjejak Masa GNOME
Name[ne]=जिनोम टाइम ट्र्याकर
Name[or]=GNOME ସମୟ ଅନୁସରଣକାରୀ
Name[pa]=ਗਨੋਮ ਸਮਾਂ ਜਾਣਕਾਰੀ
Name[pl]=Gnome Osobisty Czasomierz
Name[pt]=Gestor de Tempo do GNOME
Name[pt_BR]=Contador de tempo do GNOME
Name[sl]=Gnome Time Tracker
Name[sr]=Гномов пратилац времена
Name[sr@latin]=Gnomeov pratilac vremena
Name[sv]=Tidmätare för Gnome
Name[ta]=GNOME நேர நோட்டி
Name[te]=GNOME సమయ పాలకి
Name[tg]=Вақтсанҷи GNOME
Name[tr]=GNOME Zaman İzleyici
Name[uk]=Лічильник часу GNOME
Name[vi]=Bộ theo dõi thời gian GNOME
Name[wa]=Shuveu d' tins (time tracker) di Gnome
Name[x-test]=xxGNOME Time Trackerxx
Name[xh]=GNOME Umfundi Wexesha
Name[zh_CN]=GNOME 时间跟踪程序
Name[zh_TW]=個人時程記錄
Exec=gtt
Terminal=false
Icon=gnome-cromagnon
Type=Application
